Loading...
Searching...
No Matches
PDBFile.h File Reference
`#include <BALL/CONCEPT/property.h>`
`#include <BALL/FORMAT/genericMolFile.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <BALL/DATATYPE/quadruple.h>`
`#include <BALL/FORMAT/PDBdefs.h>`
`#include <BALL/FORMAT/PDBInfo.h>`
`#include <BALL/KERNEL/PDBAtom.h>`
`#include <BALL/KERNEL/system.h>`
`#include <BALL/KERNEL/residue.h>`
`#include <BALL/KERNEL/secondaryStructure.h>`
`#include <BALL/FORMAT/PDBFile.iC>`

Go to the source code of this file.

## Classes

class | BALL::PDBFile
struct | BALL::PDBFile::Option
struct | BALL::PDBFile::Default

## Namespaces

namespace | BALL

## Functions

BALL_EXPORT HashIndex | BALL::Hash (const PDBFile::ResidueQuadruple &quadruple)
BALL_EXPORT std::ostream & | BALL::operator<< (std::ostream &s, const Quadruple< String, PDB::Character, PDB::Integer, PDB::AChar > &)